Skip to main content
PATCH
Update event ticket

Authorizations

Authorization
string
header
required

Access token for user-context authentication. Send it in the Authorization: Bearer <jwt> header. Use the token your OAuth client app obtained via the Authorization Code + PKCE flow.

Headers

Accept-Language
string

Supported response locales: ko, en, ja, zh-CN, zh-TW, es, fr, de, pt, th, vi. Default is ko.

Example:

"ko"

Path Parameters

eventId
string
required

Event ID

ticketId
integer<int64>
required

Ticket ID

Body

application/json
ticketName
string
ticketType
enum<string> | null
Available options:
FREE,
CHARGED
description
string
approvalRequired
boolean
waitingRequired
boolean
maxCount
integer<int32> | null
salesStartAt
string<date-time> | null
salesEndAt
string<date-time> | null
price
number | null
currency
string | null

Response

Updated successfully.

ticketId
integer<int64>
required